.panelEscala {
	border: medium solid white;
    border-radius: 15px;
    left: 0 !important;
    margin: 0 auto !important;
    position: fixed;
    right: 0 !important;
    top: 92% !important;
    background-color: rgba(0, 0, 0, 0.2);
}

.panelAdv {
/* 	border: medium solid white; */
/*     border-radius: 15px; */
    left: 0 !important;
    margin: 0 auto !important;
    position: fixed;
    right: 0 !important;
    top: 98% !important;
/*     background-color: rgba(0, 0, 0, 0.2); */
}

.panelCruz {
	background: transparent !important;
	border-color: transparent !important;
	right: 13px ! important;
	left: auto !important;
	top: 31% !important;
}

.panelNavegacionHist {
	background: transparent !important;
	border-color: transparent !important;
	right: 5px ! important;
	left: auto !important;
	top: calc(31% + 95px) !important;
}

.iconMArriba {
	width: 19px !important;
	height: 20px !important;
	left: 0px !important;
	top: 0px !important;
}

.iconMIzquierda {
	width: 19px !important;
	height: 20px !important;
	left: 0px !important;
	top: 0px !important;
}

.iconMDerecha {
	width: 19px !important;
	height: 20px !important;
	left: 0px !important;
	top: 0px !important;
}

.iconMAbajo {
	width: 19px !important;
	height: 20px !important;
	left: 0px !important;
	top: 0px !important;
}

.iconVTotal {
	/*background-image: url(../corpoguajira/imagenes/mapa_localizacion_2.png) !important;*/
	width: 42px !important;
	height: 40px !important;
	left: 0px !important;
	top: 0px !important;
}

.viewCruz {
	background: transparent !important;
	border-color: transparent !important;
}

.movIzquierda {
	background: transparent !important;
	border-color: transparent !important;
	left: 0px !important;
	top: 35px !important;
}

.movAbajo {
	/*     background-image:url(../images/menuBasico.png) !important; */
	left: 35px !important;
	top: 70px !important;
	background: transparent !important;
	border-color: transparent !important;
}

.movArriba {
	/*     background-image:url(../images/menuBasico.png) !important; */
	left: 35px !important;
	top: 0px !important;
	background: transparent !important;
	border-color: transparent !important;
}

.vistTotal {
	/*background-image:url(../imagenes/mapa_localizacion_2.png) !important;*/
	left: 25px !important;
	top: 25px !important;
	background: transparent !important;
	border-color: transparent !important;
}

.movDerecha {
	/*     background-image:url(../images/menuBasico.png) !important; */
	left: 70px !important;
	top: 35px !important;
	background: transparent !important;
	border-color: transparent !important;
}

.toolbar_nav {
	background-color: transparent !important;
	background-image: none;
	/*border-color: #cecece;
    border-style: solid;
    border-width: 1px;*/
	padding: 1px 10px 0px;
	padding-left: 0px;
}

.toolbar_nav_vis {
	background-color: transparent !important;
	padding: 0 0 6px !important;
}

.menu_pad {
	padding: 1px 10px 0px !important;
	padding-left: 0px;
}

.tbDibujo {
	border-left: 5px solid rgba(0, 0, 0, 0);
	border-right: 5px solid;
	border-right-color: rgba(0, 0, 0, 0)
}

.panel_herramientas {
	left: 0% !important;
	top: 0% !important;
	background-color: white;
	width: 100% !important;
	padding: 0.5em 0.5em 0.5em 0.5em;
    height: max-content !important;
}

.plEscala {
	filter: alpha(opacity = 75); /* para IE8 */
	border-radius: 10px;
	background-color: white !important;
}

.lblEscala {
	color: black !important;
}

.tgEscala {
	top: 1px !important;
}

.btn_transp {
	background-color: transparent !important;
	border-color: transparent !important;
}

.btn_transp:active, .x-btn-focus {
	border: 1px solid #FFFFFF !important;
	/*background-image: url("./imagenes/menu_herramientas_consulta_on.png") !important;*/
}

.bold_estilo {
	font-weight: bold !important;
}

.titulo_menu >div:first-child{
	color: #ffffff;
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 16px;
	background: #C8CACD;
	border: 0px;
	
/* 	#795c32 ---> #442300 */
}

.pnlBtnTOC {
	border-style: none !important;
	background: transparent;
}

.btn_apagar_capas{
	height: 18px;
	width: 20px;
}

.btn_TOC {
	background-color: transparent !important;
	border-color: transparent !important;
	background-image: url(./imagenes/iconos/tocInd.png) !important;
	left: -1px !important;
	top: -1px !important;
}

.pnlTOCEnergias {
	left: 1.5% !important;
	top: 10% !important;
	width: 100px !important;
	height: 55px !important;
}


.btn_TOC:hover {
	background-color: transparent !important;
	border-color: transparent !important;
	background-image: url(./imagenes/iconos/tocInd.png) !important;
	left: -1px !important;
	top: -1px !important;
}

.btn_cons_avanzada /*, .x-btn-inner-default-small*/ {
	width: 42px !important;
	height: 30px !important;
	color: white !important;
	font: 300 10px/16px helvetica, arial, verdana, sans-serif !important;
	/*max-width: 100% !important;*/
	padding: 0 0px !important;
	border-spacing: 0px;
}

.pnl_convenciones_TOC {
	overflow: auto;
	overflowX: 'hidden'
}

.ol-popup {
	display: none;
	position: absolute;
	background-color: white;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.2));
	filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.2));
	border-radius: 10px;
	border: 1px solid #cccccc;
	bottom: -10px;
	left: 15px;
	width: 185px;
	height: 18px;
	opacity: 0.45;
	pointer-events: none;
}

.ol-popup-closer {
	text-decoration: none;
	position: absolute;
	top: 2px;
	right: 8px;
}

.ol-popup-closer:after {
	content: "X";
}

.ol-popup-content {
	font-family: cursive;
	color: black;
}

code { 
    font-family: Arial;
    font-size: 10px;
}

 
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-underline, 
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-underline, 
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-bold,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-bold,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-italic ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-italic,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-increasefontsize ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-increasefontsize,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-decreasefontsize ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-decreasefontsize,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-forecolor ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-forecolor,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-backcolor ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-backcolor,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-justifyleft ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-justifyleft,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-justifycenter ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-justifycenter,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-justifyright ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-justifyright,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-createlink ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-createlink,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-insertorderedlist ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-insertorderedlist,
.x-btn-icon-left > .x-btn-icon-el-default-toolbar-small.x-edit-insertunorderedlist ,
.x-btn-icon-right > .x-btn-icon-el-default-toolbar-small.x-edit-insertunorderedlist   {
	
	width: 15px;
	height: 15px;
}

.no-borde{
	border-width: 0px;
	border-style:none;
}

.textoPanelCoord {
	color: #ffffff;
	background-color: #ffffff
}

#viewDetalleIndicadorVentana-body{
	overflow-y: scroll; 
}

.textoPaginador{
	left: 432px;
}

.estiloLabelAdvertencia {
	font-weight: bold; 
    color: #FF0000;
    text-align:center;
    display: -webkit-box;
	text-align:center !important;
	-webkit-box-align: center !important;
	box-align: center !important;
    -webkit-box-pack:center !important;
}